.error-details-dev {
  .stack-top {
    font-weight: 700;
    color: red;
    text-shadow: 1px 1px black;
  }

  .alert {
    details + details {
      margin-top: 1em;
    }

    details.details {
      > .object-viewer {
        margin-left: 1.25em;
      }
    }
  }
}
